贈り物を贈る
1 分
あなたはZEPETO ZEMやZEPETOコインを控除して、他のZEPETOユーザーにZEPETOギフトアイテムとして提供することができます。
ただし、この機能は、送信者がギフトを送信する30日前にZEPETOアカウントを作成している場合にのみ利用可能です。
プレイヤーへのギフトを送る
POST
https://openapi.zepeto.zone/operation/v1/gift/send
Body Parameters
- itemIdstringDescription
- messagestringDescription
- receiverstringDescription
Response
- coinNumberDescription
- zemNumberDescription
- totalBuyCoinNumberDescription
- totalBuyZemNumberDescription
shell
curl --request POST \
--url https://openapi.zepeto.zone/operation/v1/gift/send \
--header 'accept: application/json' \
--header 'content-type: application/json'200
{
"coin": 0,
"zem": 0,
"totalBuyCoin": 0,
"totalBuyZem": 0
}500
{
"message": "エラーメッセージ"
}